/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; } /* HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; }

/* ====== CSS ======== */

body { background: url("../images/main-bg.jpg") top center no-repeat #412010 fixed; font: 12px "Open Sans",sans-serif; padding-top: 70px; padding-bottom: 10px; }


/* ===== TOOL CLASSES ====== */

.clear { display: block; clear: both; }

.icon { display: block; float: left; background-image: url("../images/sprite-sheet.png"); text-indent: -9999px; }
.icon.wow { background-position: 0 0; width: 49px; height: 49px; }
.icon.fb { background-position: -148px 0; width: 23px; height: 23px; }
.icon.twitter { background-position: -172px 0; width: 29px; height: 24px; }
.icon.vkontakt { background-position: -345px 0; width: 23px; height: 23px; }
.icon.globe { background-position: -100px 0; width: 23px; height: 23px; }
.icon.down-arrow-small { background-position: -334px 0; width: 10px; height: 6px; }
.icon.down-arrow { background-position:-203px 0; width: 59px; height: 59px; }
.icon.up-arrow-circle { background-position:-265px 0; width: 56px; height: 55px; }


/* ===== PAGE ====== */

.container { width: 900px; margin: 0 auto; }

/* Top nav */
#main-nav { position: relative; height: 70px; background: url("../images/nav-bg.jpg") top center no-repeat #532408; box-shadow: 0 5px 7px rgba(38, 16, 5, 0.45); z-index: 5; position: fixed; top: 0; left: 0; width: 100%; }
#main-nav .wow-link { cursor: pointer; display:block; float: left; }

#main-nav .wow-link { padding: 11px 15px 0; width: 49px; height: 59px; background-color: #341502; transition: background .4s; }
#main-nav .wow-link:hover { background-color: #deae26; }
#main-nav .wow-link:hover .icon.wow { background-position: -50px 0; }

.social-plugins { background-color: rgba(38, 16, 5, 0.3); float: left; height: 46px; padding: 24px 25px 0 }
.social-plugins > div { float : left; margin-left : 18px; }
.social-plugins > div:first-child { margin-left : 0; }

/* Language selector */
.lang-selector { position: relative; display: block; float: right; padding: 9px 14px; background-color: #341502; color: #deae26; cursor: pointer; width: 125px; transition: background .4s; }
.lang-selector .active-lang { vertical-align: top; display: inline-block; line-height: 23px; }
.lang-selector .globe { margin-right: 12px; display: block; float: left; }
.lang-selector .down-arrow-small { float: right; margin-top: 9px; *margin-top: -13px; }

.lang-selector .available-lang { visibility: hidden; position: absolute; background-color: #341502; color: #341502; padding-bottom: 5px; width: 117px; right: 0; top: 31px; opacity: 0; transition: background .4s, opacity .4s, visibility 0 ease .4s; }
.lang-selector .available-lang a { color: #341502; text-decoration: none; padding: 0 13px; display: block; line-height: 20px; }
.lang-selector .available-lang a:hover  { background-color: #c19520; background-color: rgba(38, 16, 5, 0.15) }

.lang-selector:hover, .lang-selector.open { background-color: #deae26; color: #341502; }
.lang-selector:hover .globe, .lang-selector.open .globe { background-position: -124px 0; }
.lang-selector:hover .down-arrow-small, .lang-selector.open .down-arrow-small { background-position: -323px 0; }
.lang-selector.open .available-lang { display:block; background-color: #deae26; opacity: 1; visibility: visible; transition: background .4s, opacity .4s, visibility 0 ease 0; }

#main-nav .lang-selector { margin-top: 15px; }

/* Footer */
#main-footer { background-color: #5e2806; position: fixed; bottom: 0; width: 100%; height: 10px; }
#main-footer .back-top { cursor: pointer; position: absolute; bottom: 10px; right: 27px; background-color: #341502; width: 73px; height: 77px; }
#main-footer .back-top .up-arrow-circle { margin: 14px 0 0 10px; opacity: 0.7; transition: margin .1s, opacity .1s; }
#main-footer .back-top:hover .up-arrow-circle { opacity: 1; margin-top: 11px; transition: margin .3s, opacity .3s; }

#main-footer .scroll-incentive { width: 644px; height: 114px; background: url("../images/scroll-glow.png") bottom center no-repeat transparent; position: absolute; bottom: 10px; left: 50%; margin-left: -322px; }
#main-footer .scroll-incentive .down-arrow { float: none; display:block; margin: 36px auto 0; -webkit-animation: incentive 3s infinite; animation: incentive 3s infinite; }

@-webkit-keyframes incentive {
	0% { margin-top: 36px; }
	68% { margin-top: 36px; }
	76% { margin-top: 26px; }
	84% { margin-top: 36px; }
	92% { margin-top: 26px; }
	100% { margin-top: 36px; }
}

@keyframes incentive {
	0% { margin-top: 36px; }
	68% { margin-top: 36px; }
	76% { margin-top: 26px; }
	84% { margin-top: 36px; }
	92% { margin-top: 26px; }
	100% { margin-top: 36px; }
}

#infographic {display: block; width: 100%; }

/* === LANG SPECIFICS === */

.pt-br .lang-selector { width: 140px; }

/*.en .twitter iframe { width: 79px !important; }
.de .twitter iframe { width: 91px !important; }
.fr .twitter iframe { width: 91px !important; }
.it .twitter iframe { width: 79px !important; }
.pl .twitter iframe { width: 92px !important; }
.es .twitter iframe { width: 90px !important; }
.ru .twitter iframe { width: 94px !important; }*/

/* === MEDIA QUERIES === */

/* === IE8 Specific === */
/*.fb-share { overflow: hidden\9; }
.en .fb-share { width: 87px\9; }
.de .fb-share { width: 88px\9; }
.fr .fb-share { width: 102px\9; }
.it .fb-share { width: 106px\9; }
.pl .fb-share { width: 114px\9; }
.es .fb-share { width: 114px\9; }
.ru .fb-share { width: 120px\9; }*/

/*@media screen and (max-width: 740px) {



	.social-plugins { position: fixed; bottom: 0; width: 100%; padding: 0; height: 40px; z-index: 5; background-color: #5e2806; }
	.social-plugins > div { margin: 10px; }

	.social-plugins .twitter iframe { width: 95px !important; }

	#main-footer .back-top, #main-footer .scroll-incentive { bottom: 40px; }


}

@viewport {
	max-zoom: 1.0;
	user-zoom: fixed;
}

@media screen and (max-width: 430px) {
	.social-plugins { height : 60px; padding: 10px 10px 0 }
	.social-plugins > div { margin: 0 10px 10px 0; }
	.social-plugins .twitter { clear: both; margin-top: -3px; }

	#main-footer .back-top { bottom: 70px; -webkit-transform: scale(0.7, 0.7); -webkit-transform-origin: 100% 100%; }
	#main-footer .scroll-incentive { bottom: 70px; }
}*/